<?php
	ob_start();
	session_start();
		if($_SESSION['lang']=='')
{
	$_SESSION['lang'] = "en";
}	
	include 'languages/lang_liveauction_'.$_SESSION['lang'].'.php';
	include 'languages/lang_common_'.$_SESSION['lang'].'.php';
 	include("include/db.inc.php"); 
 	include("include/bit_functions.inc.php");
	include("include/functions.php");
	 include("include/pager.php");
	 include("include/meta_functions.php");
   $db1=new db;
   $db1->open();
  mysql_query("SET NAMES 'utf8'");  $currency_symbol_new=symbol_currency();
   $uid=$_SESSION['uid'];
 
   $myres=remainbid1();	
   $pids="";
   
	$jsqury1="SELECT pid,cid,pname,brand,price,bid_price,thumbnail,bider_id,description,type1 FROM t123go_product where 
	start_time <= DATE_ADD(now(), INTERVAL 72 HOUR) and end_time > DATE_SUB(now(), INTERVAL 2 MINUTE) and status='1' order by end_time limit 3";
	$jsres1=mysql_query($jsqury1);
 	while($jsrec1=mysql_fetch_array($jsres1))
	{
	$pids.=$jsrec1['pid'].",";
	$_SESSION['new'][$jsrec1['pid']]=$jsrec1['bid_price'];
	}
	
	//  top live auctions //	
	$lat_auction=substr($pids,0,-1);
	//  top live auctions //
	
	$homeres1=mysql_query($jsqury1);

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<base href="<?=_BASEURL_?>/" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>
<?=_TITLE_?>
All Live Auctions like Fixed auctions, Penny Auctions, Future Auctions, Closed Auctions and 100% Off Auctions</title>
<meta name="description" content="<?=meta_description($pids)?>" />
<meta name="keywords" content="<?=meta_keyword($pids)?>" />
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Expires" Content="0">
<meta name="author" content="Info-Tech Ltd.">
<meta name="publisher" content="Info-Tech Ltd.">
<meta name="copyright" content="Money Auctions | Powered by Money Auctions">
<meta name="page-topic" content="Service">
<meta name="audience" content="all">
<meta http-equiv="content-language" content="us">
<meta name="Language" content="english">
<meta name="robots" content="index,follow">
<meta name="revisit-after" content="3">
<link href="<?=_BASEURLCSSNEW_?>/index.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/index_sec.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/myaccount.css" rel="stylesheet" type="text/css" />
<!--[if lte IE 6]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie6.css?0:102290); /* ]]> */</style><![endif]-->
<!--[if gte IE 7]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie7.css?0:99961); /* ]]> */</style><![endif]-->

<script src="<?=_BASEURL_?>/js/home_counter.js" type="text/javascript"></script>
<? include("timer.js.php");?>
</head>
<body onload="home_detail();">
  <div id="container">  
    <? include("header.php");?>
    
    <div id="product_detail" style="background-color:#FFFFFF">
      <?
  $parr=explode(",",$pids);
  echo "<form name='frm'>";
      for($y=0; $y < count($parr)-1; $y++)
   {
   
      $pid=$parr[$y];
	  $diff=mysql_fetch_array(mysql_query("SELECT TIME_TO_SEC( TIMEDIFF( end_time, now( ))),
	  bid_price,bider_id FROM t123go_product where pid='$pid'")) ;
	  
	  ?>
      <input type="hidden" name="price_<?=$pid?>" value="<?=$diff[bid_price]?>" />
      <input type="hidden" name="bider_<?=$pid?>" value="<?=get_uname($diff[bider_id])?>" />
      <input type="hidden" name="diff_<?=$pid?>" value="<?=$diff[0]?>" />
      <input type="hidden" name="new_<?=$pid?>" value="0" />
      <?
   }	
	echo "</form>";  
 ?>
    </div>
	
    
  
<div class="sfl" >

    <div class="faq_top_st"></div>
	<div class="faq_top_ctfl" >HELP TOPIC</div>
	<div class="faq_top_en"></div>
	<div style="clear:both"></div>
   <div class="faq_bg_border" >  
<div class="faq_ques">
<div style="padding:5px 4px 4px 11px;"><a href="#" class="faq">What is Money Auctions</a></div>
</div>
<div style="padding:5px 4px 4px 7px; font-weight:bold"><a href="#" class="faq">What is Money auctions</a></div>
</div>
	</div>
	   <div style="float:left; margin-left:10px;">
	<div class="faq1">
  </div><div class="faq22"><strong>FAQ'S</strong> 
	</div><div class="faq3">
  </div>
    </div>
    <div class="faq_left_border">
	 <?
        $sql_qry=mysql_query("select faq from tbl_footer");
		$myst=mysql_fetch_array($sql_qry);
		echo $myst['faq'];
		?>
    </div>
   
  <? include("footer.php");?>

</div>
</body>
</html>
